# Generated by Django 4.1 on 2022-09-08 13:44

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0036_alter_userprofile_user"),
        ("volunteers", "0023_merge_20220908_1337"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="position",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="seawatch_registration.position",
            ),
        ),
    ]
